- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Sector File Reference

`#include <osgSim/Export>`
`#include <osg/Quat>`
`#include <osg/Vec3>`
`#include <osg/Vec4>`
`#include <osg/Matrix>`
`#include <osg/Math>`
`#include <osg/Object>`

Include dependency graph for Sector:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgSim
## Classes
class | osgSim::Sector
class | osgSim::AzimRange
class | osgSim::ElevationRange
class | osgSim::AzimSector
class | osgSim::ElevationSector
class | osgSim::AzimElevationSector
class | osgSim::ConeSector
class | osgSim::DirectionalSector
## Defines
#define | OSGSIM_SECTOR 1

## Define Documentation

#define OSGSIM_SECTOR 1